:root {
	font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3 {
	color: brown;
}
body {
	max-width: 800px;
	margin: 0 auto;
	display: flex;
	flex-flow: column;
	row-gap: 5px;
	padding: 2em 0;
}
main {
	background-color: seashell;
	padding: 0 1em;
}
main, header {
	padding: 0 1em;
}
a {
	color: red;
}
header h1, footer h2 {
	font-style: italic;
	margin: 0;
}
header a, footer h2 {
	color: gold;
	font-family: Georgia, 'Times New Roman', Times, serif;
	text-decoration: none;
}
footer h2 {
	text-align: right;
	font-size: small;
}
header a:hover {
	text-decoration: underline;
}